country_not_null=国家不能为空
country_not_exist_error=国家不存在
role_name_format_2_20_error=角色名必须在2和20位之间
do_not_apply_again=请勿重复申请
login_not_exist_error=交易账户不存在
activity_not_exist_error=活动不存在或已过期
activity_account_type_error=活动申请交易账户类型错误
activity_expire_error=活动未开始或已过期
activity_apply_exist_error=活动申请已存在
title_not_null=标题不能为空
sub_title_not_null=副标题不能为空
lang_not_null=语言不能为空
advert_image_not_null=广告图片不能为空
advert_url_not_null=广告地址不能为空
cover_image_not_null=封面图片不能为空
activity_image_not_null=活动图片不能为空
content_not_null=内容不能为空
delivery_Time_not_null=发布时间不能为空
start_Time_not_null=开始时间不能为空
end_time_not_null=结束时间不能为空
hot_not_null=是否热门不能为空
valid_not_null=是否启用(显示)不能为空
tag_not_null=标签不能为空
login_type_not_null=账户类型不能为空
login_exist_error=交易账号已存在
already_have_ib=代理已存在
exist_ib_in_application=代理申请已存在
activity_group_type_error=活动申请组别账户类型错误
login_activity_pause_service=账户参与活动中,该功能暂停服务
